<?php
$this->title = "";
$this->headTitle($this->title);
?>

<div class="container">
<div class="row">
<div class="col">

<form class="form-inline my-2 my-lg-0" method="POST">
      <input name="search" class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
      <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
</form>


<table class="table">
<thead>
    <tr>
      <th scope="col" style='text-align: center;'>Les Continents</th>
    </tr>
  </thead>
  <tbody>
<?php
 echo "<tr>";
echo "<td style='text-align: center;'>";
foreach ($this->data as $a){
    echo "<a class='card-title' href='countries?cont=$a->_sCode'>";
    echo "<div class='card mb-3' style='height:100px;width:150px'>";
    echo "<div class='card-body'>";
    echo "<h5 class='card-title'>$a->_sName</h5>";
    echo "</div>";
    echo "</div>";
    echo "</a>";
}
echo "</td>";
echo "</tr>";
?>
  </tbody>
</table>
</div>
</div>
<div class="row">
<?php
?>
<?php
echo "<div class='container'>";
if(isset($this->dataPays)){
foreach ($this->dataPays as $a){
    echo "<a class='card-title' href='pays-info?nom=$a->_sISOCode'>";
    echo "<div class='card mb-3' style='height:250px;width:300px'>";
    echo "<img  class='card-img-top' src='$a->_sCountryFlag' href='pays-info?nom=$a->_sISOCode'/>";
    echo "<div class='card-body'>";
    echo "<h5 class='card-title'>$a->_sName</h5>";
    echo "</div>";
    echo "</div>";
    echo "</a>";
}
}
echo "<div>";
?>
</div>
</div>
</div>
<style>

.card {
  background: #fff;
  border-radius: 2px;
  display: inline-block;
  height: 300px;
  padding: 10px;
  margin:30px;
  position: relative;
  width: 300px;
  text-align:center;
  transition: transform 0.5s;
}

.card::after {

  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: opacity 2s cubic-bezier(0.165, 0.84, 0.44, 1);
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.15);
  content: "";
  opacity: 0;
  z-index: -1;
}
.card:hover, .card:focus {
  transform: scale3d(1.006, 1.006, 1);
background-color:#F0FBF7;
}
.card:hover::after, .card:focus::after {
  opacity: 1;
}

</style>